<section class="hero has-text-centered">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        404
      </h1>
      <p class="has-text-centered"><img src="https://media.giphy.com/media/Yl5aO3gdVfsQ0/giphy.gif" alt="Logo"></p>
    </div>
  </div>
</section>